.home
{
}

	/***SLIDER***/

		.home #homeSlider
		{
			position:relative;
			background-color:#08a1bc;
			overflow:hidden;
		}
			.home #homeSlider .slidesWrapper
			{
				position:absolute;
				left:0;top:0;right:0;bottom:0;
			}
				.home #homeSlider .slide
				{
					position:absolute;
					left:0;top:0;right:0;bottom:0;
					display:none;
					text-align:center;
				}
					.home #homeSlider .slide.active
					{
						display:block;
					}

					.home #homeSlider .photoWrapper
					{
						position:absolute;
						left:50%;right:-625px;top:0;bottom:0;
						margin-left:-625px;
						overflow:hidden;
					}
						.home #homeSlider .photo
						{
							position:absolute;
							height:100%;
						}
							.home #homeSlider .slide.left .photo
							{
								left:0;
							}
							.home #homeSlider .slide.right .photo
							{
								right:625px;
							}

					.home #homeSlider .buttonWrapper
					{
						position:absolute;
						left:0;right:0;bottom:146px;
						text-align:center;
						z-index:10;
					}

						.home #homeSlider .button
						{
							position:relative;
							display:inline-block;
							/*z-index:5;*/
							transition: 0.1s linear background-color;
						}

			.home #homeSlider .centerWrapper
			{
				/*height:674px;*/
			}

				.home #homeSlider #logo
				{
					display:block;
					position:absolute;
					left:50%;top:0;
					margin-left:-225px;
				}

				.home #homeSlider nav
				{
					top:0;bottom:0;
					width:134px;
					margin-left:-134px;
				}

					.home #homeSlider nav .link
					{
						display:block;
						margin-bottom:1px;
						width:100%;height:134px;
						position:relative;
						/*display:table-row;
						vertical-align:middle;*/
						display:table;

						/*line-height:134px;*/
						text-align:center;
						text-transform:uppercase;
						color:white;
						font-size:16px;
						font-weight:bold;
					}
						.home #homeSlider nav .link:last-child
						{
							margin-bottom:0;
						}
						.home #homeSlider .link .background
						{
							position:absolute;
							left:0;top:0;right:0;bottom:0;
							background-color:#08a1bc;
							opacity:0.5;
							transition: 0.1s linear opacity;
						}
							.home #homeSlider .link:hover .background,
							.home #homeSlider .link.active .background
							{
								opacity:1;
								transition: 0.1s linear opacity;
							}
						.home #homeSlider .link span
						{
							display:table-cell;
							width:100%; height:100%;
							position:relative;
							vertical-align:middle;
							line-height:1.4em;
						}

				.home #homeSlider .slogan
				{
					position:absolute;
					left:50%;bottom:96px;
					margin-left:-241px;
					width:725px; /*482*/

					text-align:center;
					font-size:20px;
					line-height:56px;
					letter-spacing:1px;
					text-transform:uppercase;
					color:white;
				}

				.home #homeSlider .slideButtons
				{

				}

					.home #homeSlider .slideButtons .buttonWrapper
					{
						display:none;
					}
						.home #homeSlider .slideButtons .buttonWrapper.active
						{
							display:block;
						}

				.home #homeSlider .pagination
				{
					position:absolute;
					left:0;right:0;bottom:40px;
				}

	/***LAST PROPERTIES***/

		.home #last
		{
			
		}	
			.home #last .stripe
			{
				/*background-color:blue;*/
				padding-bottom:106px;
			}

			.home #last .filters
			{
				position:absolute;
				left:0;top:-67px;
				font-size:0;
			}
				.home #last .filters .button
				{
					margin-right:20px;
				}

			.home #last .overflow
			{
				position:relative;
				width:100%;
				overflow:hidden;
			}

				.home #last .slider
				{
					position:relative;
					width:100%;

					font-size:0;
					white-space:nowrap;
				}
					.home #last .slider .items
					{
						display:inline-block;
						vertical-align:top;
						width:100%;

						white-space:normal;
					}

			.home #last .button
			{
				margin:0 0 0 auto;
				transition: 0.1s linear background-color;
			}

	/***PROFESSIONAL PROPERTIES***/

		.home #professional
		{
			
		}

			.home #professional .photosWrapper
			{
				background:url('tmp/home/professionals.jpg') no-repeat center top;
				height:425px;
				position:relative;
			}

				.home #professional .button
				{
					position:absolute;
					left:50%;top:183px;
					margin-left:-75px;
				}

				.home #professional .pagination
				{
					position:absolute;
					left:0;right:0;bottom:50px;
				}

	/***SERVICES***/

		.home #services
		{
			padding-bottom:24px;
		}

			.home #services .wrapper
			{
				position:relative;
				top:-46px;
			}

				.home #services .column
				{
					width:33.3333333333333333%;
				}

					.home #services .column.left
					{
						float:left;
					}

					.home #services .column.right
					{
						float:right;
					}

					.home #services .service
					{
						text-align:center;
					}
						.home #services .service .icon
						{
							border-width:3px;
							border-style:solid;
							margin:0 auto;
							border-radius:50%;
						}
						.home #services .service .title
						{
							text-transform:uppercase;
							font-weight:bold;
							font-size:1.384615384615385em;
							margin-bottom:12px;margin-bottom:0.6666666666666667em;
						}
						.home #services .service .text
						{
							line-height:1.384615384615385em;
							font-weight:bold;
						}

					/***Center***/

						.home #services .center
						{
							width:33.333333333%;
							left:50%;
							margin-left:-16.66666666666667%;
							position:absolute;
							top:122px;
						}
							.home #services .center .service
							{
								font-size:17px;
							}
								.home #services .center .service1 .icon
								{
									width:234px;height:234px;
									margin-bottom:44px;
									background:url('pictos/services/1.png') no-repeat center center;
								}	

					/***Small***/

						.home #services .column .service
						{
							font-size:13px;
						}
							.home #services .column .service:first-child
							{
								margin-bottom:78px;
							}
							.home #services .column .service .icon
							{
								width:154px;height:154px;
								margin-bottom:22px;
							}
								.home #services .column .service2 .icon
								{
									background:url('pictos/services/2.png') no-repeat center center;
								}
								.home #services .column .service3 .icon
								{
									background:url('pictos/services/3.png') no-repeat center center;
								}
								.home #services .column .service4 .icon
								{
									background:url('pictos/services/4.png') no-repeat center center;
								}
								.home #services .column .service5 .icon
								{
									background:url('pictos/services/5.png') no-repeat center center;
								}
								
								
.inactive_btn
{
	pointer:not-allowed;
	background: grey;
	
}
